---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.19.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:08:49.876651'
uploaded: '2024-09-06T18:30:33.308930'
signed: '2024-09-07T00:22:29.703436'
released: '2024-09-07T03:07:42.269689'
artifacts:
metadata_updated: '2024-09-07T03:07:42.270480'
